commit:     1a2479b902f223b25a46cede57f2b36de7ddd633
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 19 06:44:34 2015 +0000
Commit:     Matt Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Mon Oct 19 06:44:34 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1a2479b9

dev-python/oslo-i18n: fixing sed

Package-Manager: portage-2.2.20.1

 dev-python/oslo-i18n/oslo-i18n-2.6.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/oslo-i18n/oslo-i18n-2.6.0.ebuild 
b/dev-python/oslo-i18n/oslo-i18n-2.6.0.ebuild
index 5bb53e1..e4b13d0 100644
--- a/dev-python/oslo-i18n/oslo-i18n-2.6.0.ebuild
+++ b/dev-python/oslo-i18n/oslo-i18n-2.6.0.ebuild
@@ -44,7 +44,7 @@ RDEPEND="
 "
 
 python_prepare_all() {
-       sed -i 's/python/python2\.7/g' tools/config/generate_sample.sh || die
+       sed -i '/^hacking/d' test-requirements.txt || die
        distutils-r1_python_prepare_all
 }
 

Reply via email to